﻿/********** COMMON STYLE **********/


body {
	background-color: #e5e5e5;
	color: #434343;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	
}
p{
		font-size: 11px;
		margin: 0;
	padding: 0;

}


a {
	color: #006600;
	text-decoration: none;
}

ul {
/*	list-style-type: none;*/
	margin: 0;
	padding: 0;
}

.wrapper {
	overflow: hidden;
}

.left {
	float: left;
}

.right {
	float: right;
}

.button {
	color: #E6E289;
	background-color: #1E652D;
	padding: 3px 5px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
	-webkit-box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
	-o-box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
	box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
}

#main-container {
	background-color: #A8A089;
	width: 98%;
 /*   min-width: 888px;
	min-height: 300px;*/
	
	margin: auto auto 30px;
	padding: 0px 2px 2px;
	
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	
	-moz-box-shadow: -3px 1px 10px #000; 
	-webkit-box-shadow: -3px 1px 10px #000; 
	-o-box-shadow: -3px 1px 10px #000; 
	box-shadow: -3px 1px 10px #000; 
}



/********** HEADER STYLE **********/

#logo {
	margin-left: 0.8em;
}

#slogan {
	text-align: right;
	font-size: 2em;
	font-weight: bold;
	margin: 0.5em 1.5em 0 0;
}

/********** HORIZONTAL MENU STYLE **********/

#menu-principal ul.level1 {
	font-size: 12px;
	background-color: #3F7A3F;
	 height: 0px;
	margin: 0;
	padding: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0 2px 4px #000;
	-webkit-box-shadow: 0 2px 4px #000;
	-o-box-shadow: 0 2px 4px #000;
	box-shadow: 0 2px 4px #000;
	
	
}

#menu-principal li.level1 {
	float: left;
	padding: 0.7em 0.5em;
	border-right: 1px solid #FFFFFF;
	cursor: pointer;
}

#menu-principal li.level1:hover, #menu-principal li.level1.active {
	background-color: #40AB05;
}

#menu-principal #home {
	padding: 0em;
    height: 2.7em;
	background-color: #3F7A3F;

}

#menu-principal a {
	color: #358508;
}
#menu-principal li:hover a, #left-menu li.active a {
	color: #ffffff;
}
#menu-principal #home a {
    padding: 6px 10px 5px;
	display: block;
}




/********** CONTENT STYLE **********/



#flash-container {
	padding: 0.5em;
}

/************ LEFT MENU STYLE ***************/
#left-menu {
	float: left;
	width: 182px;
	background-color: #EBF6E5;
	margin: 0;
	padding: 0;
}

#left-menu li {
	padding: 0.3em 0 0.3em 0.5em;
	cursor: pointer;
	border-bottom: 1px solid #FFFFFF;
	
}
#left-menu a {
	color: #4B5F3F;
	
}

#left-menu li:hover, #left-menu li.active {
	background-color: #F6C819;
}

#left-menu li:hover a, #left-menu li.active a {
	color: #358508;
}

#main-animation {
	width: 70%;
	height: 250px;
	float: right;
	padding: 10px;
	position: relative;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 0 2px 4px #8C8B8B;
	-webkit-box-shadow: 0 2px 4px #8C8B8B;
	-o-box-shadow: 0 2px 4px #8C8B8B;
	box-shadow: 0 2px 4px #8C8B8B;
	
}

#main-animation object embed {
	width: 100%;
	height: 100%;	
}

#main-animation #caroussel-wrapper {
	width: 100% !important;
	height: 100%;
}

#main-animation #caroussel-wrapper img {
	width: 100%;
	height: 100%;
}

#last-news {
	width: 27%;
	padding: 0 0 1em 1em;
	position: relative;
	float: left;
}

#last-news h3 {
	color: #1E652D;
}

#last-news #text-container {
	background-color: #e9e7b6;
	padding: 0 0 1em;
	min-height: 10em;
	-moz-box-shadow: 0 2px 4px #8C8B8B;
	-webkit-box-shadow: 0 2px 4px #8C8B8B;
	-o-box-shadow: 0 2px 4px #8C8B8B;
	box-shadow: 0 5px 4px #8C8B8B;
}

#last-news .news-preview {
	padding: 0.5em 0.5em 0 1em;
	width: 90%;
}

#last-news #text-container h4 {
	color: #1E652D;
	margin-bottom: 0.5em;
}

#last-news #text-container p {
	margin-bottom: 1em;
}

#last-news #text-container .wrapper {
	padding-bottom: 1em;
}

#last-news #text-container .button {
	float: right;
	margin-right: 0.5em;
	font-weight: normal;
}

.pager-container a.pager-button {
	width: 32px;
	height: 32px;
	position: absolute;
	top: 40%;
	opacity: 0.6;
	display: none;
	z-index: 10;
}

.pager-container:hover a.pager-button {
	display: inline;
}

.pager-container a.left-pager {
	left: 1em;
	background: url(../images/left_arrow_32.png) center;
}

.pager-container a.right-pager {
	right: 0.1em;
	background: url(../images/right_arrow_32.png) center;
}

#text-content {
	text-align: left;
	float: left;
	width: 98%;
	margin-left: 0.5em;
}

#text-content p {
	margin: 1em;
}

.article-preview {
	padding: 1em 0.5em 1em 2em;	
}

.article-preview h4 {
	color: #1E652D;
	margin-left: 1em;
}

.article-preview .wrapper {
	padding-bottom: 1em;	
}

#articles-list hr {
	width: 50%;
	margin: auto;
	box-shadow: 0 2px 4px #434343;
}

#articles-pagination {
	width: 100%;
	padding: 20px 0;
}

#articles-pagination ul {
	text-align: center;
	overflow: visible;
}

#articles-pagination li {
	width: 32px;
	display: inline;
	margin: 0 5px;
	line-height: 25px;
}

#articles-pagination li a {
	border: 1px solid #1E652D;
	padding: 7px 10px 5px;
}

#article {
	padding: 1em 0.5em 2em 2em;	
}

#article #article-title {
	color: #1E652D;
	margin-bottom: 1em;
}

/************** FOOTER STYLE *************/
#footer {
    width: 80%;
    margin: 1em auto 0;
    padding-top: 0.5em;
    text-align: center;
    color: #1E652D;
    border-top: 1px solid #1E652D;
    font-weight: bold;
}

#rub {
	text-align: left;
	float: left;
	width: 98%;
	font-size:13px;
	color:#E6E289;
		margin-left: 0.5em;
}


/********** HORIZONTAL MENU STYLE **********/

#menu-lang  {
	font-family: Arabic Transparent, Simplified Arabic;
	font-size: 17px;
	background-color: #96CA4F;
	font-weight: bold;
text-align: right;}



#menu-lang li.level12:hover, #menu-lang li.level12.active {
	background-color: #96CA4F;
}

#menu-lang #home {
	padding: 0em;
    height: 2.7em;
	background-color: #206303;

}

#menu-lang a {
	color: #ffffff;
}
#menu-lang li:hover a, #left-menu li.active a {
	color: #ffffff;
}
#menu-lang #home a {
    padding: 6px 10px 5px;
	display: block;
}

.myrub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	line-height: normal;
	font-weight: bold;
	padding-left: 35px;

} 

.mytit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #40AB05;
	text-align: left;
	padding-left: 30px;
	line-height: normal;
	font-weight: bold;
	letter-spacing: 1pt;

} 
.mytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
	line-height: normal
} 
.mytext a:link {color: #40AB05} 
.mytext a:visited {color: #40AB05} 
.mytext a:hover {color: #F7CC1C; text-decoration: none} 
.mytext a:active {color: #40AB05; text-decoration: none} 

.mytext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	line-height: normal
} 
.mytext11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2DA103;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	line-height: normal
} 


.bas {
	
	border-bottom: 1px solid #efc34a;
}
.bas1 {
	
	border-bottom: 1px solid #A5A8A3;
}


.top {
	
	border-bottom: 1px solid #077113;
}
.top1 {
	
	border-top: 1px solid #077113;
}
/** recherche flux rss */

.form-wrapper {
    width: 210px;
    padding: 8px;
    margin: 10px auto;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: #dedede #bababa #aaa #bababa;
    box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
    border-radius: 10px;    
    background-color: #f6f6f6;
    background-image: linear-gradient(top, #f6f6f6, #eae8e8);
}

.form-wrapper #search {
    width: 160px;
    height: 20px;
    padding: 10px 15px;
    float: left;    
    font: bold 11px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
    border-radius: 3px;      
}

.form-wrapper #search:focus {
    outline: 0; 
    border-color: #aaa;
    box-shadow: 0 1px 1px #bbb inset;  
}

.form-wrapper #search::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
}

.form-wrapper #search:-moz-placeholder {
    color: #999;
    font-weight: normal;
}

.form-wrapper #search:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
} 

.form-wrapper #submit {
    float: right;    
    border: 1px solid #00748f;
    height: 22px;
    width: 30px;
    padding: 0;
    cursor: pointer;
    font: bold 12px Arial, Helvetica;
    color: #fafafa;
    text-transform: uppercase;    
    background-color: #016E09;
    background-image: linear-gradient(top, #31b2c3, #0483a0);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;      
    text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
  
.form-wrapper #submit:hover,
.form-wrapper #submit:focus {       
    background-color: #31b2c3;
    background-image: linear-gradient(top, #0483a0, #31b2c3);
}   
  
.form-wrapper #submit:active {
    outline: 0;    
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    
}
  
.form-wrapper #submit::-moz-focus-inner {
    border: 0;
}

.blocGroup {
	    overflow: hidden;
	 border-width: 1px;
    border-style: solid;
    border-color: #dedede #bababa #aaa #bababa;
    box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
    border-radius: 10px;    
    background-color: #f6f6f6;
    background-image: linear-gradient(top, #f6f6f6, #eae8e8);
}

.blocGroup .header {
border-radius: 2px; color: rgb(155, 155, 155);  font-weight: bold;
 background-color: #eae8e8;
padding: 2px 10px 5px;
text-align:left;
color: #434343;
}


.blocGroup .group {
	background: -ms-linear-gradient(rgb(255, 255, 255) 60%, rgb(229, 229, 229) 100%); 
	padding: 0px 0px 5px; border-radius: 3px;
	 font-size: 11px; margin-top: 2px; 
	
}

.blocGroup .group ul {
	margin: 0px; padding: 0px;
}
.blocGroup .group ul li {
	margin: 0px; padding: 0px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed; list-style-type: none;
	text-align:left;
}

/*.blocGroup .group ul li a {
	padding: 3px 30px 2px 12px; color: rgb(51, 51, 51); text-decoration: none; display: block;
}
*/
.blocGroup .group ul li  {
	padding: 3px 30px 2px 12px; color: rgb(51, 51, 51); text-decoration: none; display: block;
}

.mymenu {
	color: #333333;
	
	
	
} 
.mymenu a:link {color: #333333} 
.mymenu a:visited {color: #333333} 
.mymenu a:hover {color: #319CC5; text-decoration: none} 
.mymenu a:active {color: #333333; text-decoration: none} 
.newsticker {
		color: white;
        list-style-type: none;
        /* border: 1px dashed #fff;*/
        background: #F4F5F7;
        padding: 0px;
        margin-left:6px;
	text-align:left;
min-height: 30px;
}
	.newsticker a:link {color: #333333} 
	
	/*** slaid***/
.da-slider{
	width: 100%;
	min-width: 690px;
	height: 270px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
/*	background: transparent url(../images/waves.gif) repeat 0% 0%;*/
/*	border-top: 1px solid #efc34a;*/
	border-bottom: 1px solid #efc34a;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	/*font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;*/
	text-align: left;
}
.da-slide-current{
	z-index: 1000;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	left: 100%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 2%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 60%;
	opacity: 1;
}
.da-slide h2{
	color: #fff;
	font-size: 15px;
	width: 100%;
	z-index: 10;
	margin-right:2px;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,0.1);*/
}
.da-slide p{
	width: 50%;
	top: 50px;
	font-size: 15px;
	height: 250px;
	overflow: hidden;
	/*font-family: 'Economica', Arial, sans-serif;*/
}
.da-slide .da-img{
	text-align: center;
	width: 50%;
	top: 50px;
	height: 250px;
	/*line-height: 320px;*/
	left: 100%; /*60%*/
}
.da-slide .da-link{
	top: 270px; /*depends on p height*/
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 8px solid rgba(255,255,255,0.8);
	padding: 2px 10px 0px;
	font-size: 18px;
	line-height: 30px;
	width: 80px;
	text-align: center;
	background: rgba(255,255,255,0.2);
}
.da-slide .da-link:hover{
	background: rgba(255,255,255,0.3);
}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #e4b42d;
	margin: 3px;
	cursor: pointer;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
/*.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: #e4b42d;
	cursor: pointer;
	z-index: 2000;
	opacity: 0;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
	-webkit-transition: opacity 0.4s ease-in-out-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out-out 0.2s;
	transition: opacity 0.4s ease-in-out-out 0.2s;
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 5px;
	left: 5px;
	background: transparent url(../images/arrows.png) no-repeat top left;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.da-arrows span:hover:after{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
}
.da-arrows span.da-arrows-next{
	right: 15px;
}*/

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 2%;
	opacity: 1;
}
.da-slide-current .da-img{
	left: 60%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 100%; opacity: 0; }
	100%{ left: 2%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 100%; opacity: 0; }
	100%{ left: 2%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 100%; opacity: 0; }
	1%{ left: 2%; opacity: 0; }
	100%{ left: 2%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 100%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 2%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 2%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 100%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 100%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 2%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 2%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 100%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 100%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 100%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 100%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 100%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 100%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: 2%; opacity: 0; }
	2%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	animation: toRightAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	animation: toRightAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in-out both;
	-moz-animation: toRightAnim3 0.4s ease-in-out both;
	-o-animation: toRightAnim3 0.4s ease-in-out both;
	-ms-animation: toRightAnim3 0.4s ease-in-out both;
	animation: toRightAnim3 0.4s ease-in-out both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in-out both;
	-moz-animation: toRightAnim4 0.6s ease-in-out both;
	-o-animation: toRightAnim4 0.6s ease-in-out both;
	-ms-animation: toRightAnim4 0.6s ease-in-out both;
	animation: toRightAnim4 0.6s ease-in-out both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in-out both;
	-moz-animation: toLeftAnim1 0.6s ease-in-out both;
	-o-animation: toLeftAnim1 0.6s ease-in-out both;
	-ms-animation: toLeftAnim1 0.6s ease-in-out both;
	animation: toLeftAnim1 0.6s ease-in-out both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-moz-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-o-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-ms-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-o-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

/*  SLAID SHOW NEW***/
.bas {
	
	border-bottom: 1px solid #efc34a;
}

.cbp-qtrotator {
	position: relative;
	max-width: 100%;
	width: 100%;
	min-height: 200px;
	border-bottom: 1px solid #efc34a;
}

.cbp-qtrotator .cbp-qtcontent {
	position: absolute;
	min-height: 200px;
	top: 0;
	z-index: 0;
	opacity: 0;
	width: 100%;
}
.no-js .cbp-qtrotator .cbp-qtcontent {
	border-bottom: none;
}

.cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent,
.no-js .cbp-qtrotator .cbp-qtcontent {
	position: relative; 
	z-index: 100;
	pointer-events: auto;
	opacity: 1;
}

.cbp-qtrotator .cbp-qtcontent:before,
.cbp-qtrotator .cbp-qtcontent:after {
	content: " ";
	display: table;
}
.cbp-qtrotator .cbp-qtcontent:after {
	clear: both;
}
.cbp-qtprogress {
	position: absolute;
	height: 1px;
	width: 0%;
	top: 0;
	z-index: 1000;
}
.cbp-qtrotator blockquote {
	margin: 0;
	padding: 0;
}

.cbp-qtrotator blockquote p {
}

.cbp-qtrotator blockquote footer {
}

.cbp-qtrotator blockquote footer:before {
	content: '― ';
}

.cbp-qtrotator .cbp-qtcontent img {
	float: right;
	margin-left: 1em;
}

/* Example for media query */
@media screen and (max-width: 30.6em) { 

	.cbp-qtrotator {
	}

	.cbp-qtrotator img {
		width: 80px;
	}

}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.main,
.container > header {
	width: 100%;
	margin: 0 auto;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 490px;
	top: 0px;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
}

.icon-drop:before, 
.icon-arrow-left:before {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 1px;
}

.container > header nav a:hover:before {
	color: #fff;
}
